.quiz {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 2% 6%;
	min-height: 30vh;
}

.title_form {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color: #289DCC;
	border: 1px solid lightgray;
	border-width: 0 0 1px 0;
	padding: 1% 0;
	margin-bottom: 1%;
}

.body_form {
	display: flex;
	flex-wrap: wrap;
	margin: 0 10%;
	width: 100%;
	justify-content: center;
}

.body_form form {
	width: 70%;
}

.body_form .form {
	display: none;
	flex-wrap: wrap;
	flex-direction: column;
}

.question {
	font-size: 16px;
	font-weight: 600;
	color: #515151;
	text-align: left;
	width: 100%;
}

.variants {
	margin-top: 1%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: start;
	width: 100%;
}

.variant {
	display: flex;
	margin-left: 5px;
	margin-bottom: 10px;
	justify-content: center;
	text-align: center;
	align-items: flex-start;
	width: 30%;
}

.variant:last-child {
	max-width: 48%;
}

.variant input {
	display: none;
}


.variant label {
	border: 1px solid gray;
	border-radius: 5px;
	padding: 17px 10px;
	width: 90%;
	display: inline-block;
	vertical-align: middle;
	color: #515151;
	cursor: pointer;
	text-align: left;
}

.variant label:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 21px;
	height: 22px;
	background-image: url("../img/img_quiz/radio_btn.png");
	background-repeat: no-repeat;
	background-size: contain;
	margin-right: 1%;
	float: left;
}

.variant input[type=radio]:checked +label{
		box-shadow: 0px 0px 6px 0px #00000017;
}

.variant input[type=radio]:checked + label:before {
	background-image: url("../img/img_quiz/radio_btn_checked.png");
	background-repeat: no-repeat;
	background-size: contain;
}

.navigate_buttons {
	height: 44px;
	margin: 0 1%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 1%;
	width: 98%;
}

.back_btn , .next_btn{
	height: 42px;
	width: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.back_btn input {
	display: flex;
	align-items: center;
	justify-content: center;
	background: white;
	width: 100%;
	height: 100%;
	border: 1px solid #289dcc;
	border-radius: 5px;
	font-weight: 500;
	font-size: 15px;
	cursor: pointer;
}

.next_btn input {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #289dcc;
	width: 100%;
	height: 100%;
	border: 1px solid #289dcc;
	border-radius: 5px;
	outline: none;
	font-weight: 500;
	font-size: 15px;
	cursor: pointer;

}

.next_btn input:hover {
	background: #289dcc;
	color: white;
}

.next_btn input:active {
	background: #1D85AF;
	border-color: #1D85AF;
}

.back_btn input:hover{
	background: #DAF4FF;
}


.callback_form {
	margin: 0 15%;
}

.callback_form_title {
	margin-bottom: 1%;
}

.callback_form_body form input {
	display: flex;
	font-size: 16px;
}

.callback_form_body form input[type = text]{
	border: 1px solid gray;
	border-radius: 5px;
	padding: 17px 10px;
	width: 100%;
	color: #515151;
	outline: none;
}

.callback_form_body .callback_from_navigation {
	margin-top: 1%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.callback_from_navigation input {
	cursor: pointer;
	border: 1px solid #289dcc;
	border-radius: 5px;
	font-weight: 500;
	text-decoration: none;
}

.callback_from_navigation input[type=submit] {
	background: #DAF4FF;
	padding: 1.4% 10%;
	color: #343434;
}

.callback_from_navigation [type=button] {
	background: white;
	padding: 1.4% 5%;
	color: #343434;
}

.callback_from_navigation input:hover {
	background: #289dcc;
	color: white;
}

.callback_from_navigation input:active {
	background: #1D85AF;
	border-color: #1D85AF;
}

.callback_from_navigation a:hover{
	background: #DAF4FF;
}

.body_form .form_title {
	margin-bottom: 3%;
}

.form .inputs {
	display: flex;
	margin: 1% auto;
	width: 100%;
}

.body_form .form input{
	display: flex;
}

.body_form .form input[type=text]{
	outline: none;
	border: 1px solid gray;
	border-radius: 5px;
	padding: 14px 20px;
	font-size: 16px;
	flex: 2 1 50%;

}

.body_form .form input[type=submit]{
	flex: 1 1 30%;
	background: #F6C15B;
	border: 1px solid #FCA500;
	font-weight: 500;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	padding: 14px;
	font-size: 16px;
}
.body_form .form input[type=submit]:hover {
	background: #fca500;
	border: 1px solid #FCA500;
}

.body_form .form .success {

}

@media screen and (max-width: 1480px){
	.quiz {
		margin: 1% auto;
		width: 95%;
	}
	.title_form {
		font-size: 2.5em;
	}
	.body_form form {
		width: 95%;
	}
	.question {
		font-size: 2em;
		margin-bottom: 1em;
	}
	.variant {
		width: 49%;
		margin-left: 0;
		margin-bottom: 1.2em;

	}
	.variant:last-child {
		max-width: 49%;
	}
	.variant label {
	padding: 1.2em 10px;
	font-size: 1.5em;
}

.variant label:before {
	width: 31px;
	height: 32px;
}

.navigate_buttons {
	margin-top: 30px;
	margin-bottom: 100px;
	height: 70px;
}

.navigate_buttons input {
	font-size: 25px;
	height: 70px;
}

.back_btn, .next_btn {
	width: 35%;
}





}